Bug 737549 - Oops: efitime: can't read time! on Macmini2,1
Summary: Oops: efitime: can't read time! on Macmini2,1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 14:15 UTC by Mads Kiilerich
Modified: 2013-01-10 08:22 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-28 22:04:59 UTC


Attachments (Terms of Use)
dmesg (150.79 KB, text/plain)
2011-09-12 14:15 UTC, Mads Kiilerich
no flags Details
Patch to fix msglevel (463 bytes, text/plain)
2011-09-14 09:26 UTC, Chuck Ebbert
no flags Details

Description Mads Kiilerich 2011-09-12 14:15:56 UTC
Created attachment 522710 [details]
dmesg

I get this error every time I boot. With the configured warning level it shows up as the only early error and do thus seem to be the most serious error:
Oops: efitime: can't read time!

http://www.smolts.org/client/show/pub_201120a7-fe78-4a0c-ad35-43fe2db30f28

kernel-PAE-3.1.0-0.rc5.git0.0.fc16.i686

Comment 1 Matthew Garrett 2011-09-12 16:08:24 UTC
Yes, this really needs to be a less significant loglevel.

Comment 2 Chuck Ebbert 2011-09-14 09:26:13 UTC
Created attachment 523098 [details]
Patch to fix msglevel

Comment 3 Josh Boyer 2012-02-28 22:04:59 UTC
I believe this was solved upstream with e9a9eca517d4cd94e816538efc400257e34bc63e.  That is in 3.3.  Since this is a minor issue, I'm going to close this bug out.  F16 will pick up the fix when it rebases to 3.3 in not too long from now.


Note You need to log in before you can comment on or make changes to this bug.